# -*- encoding: utf-8 -*-
# stub: join_count_files 0.3.0 ruby lib

Gem::Specification.new do |s|
  s.name = "join_count_files".freeze
  s.version = "0.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Zachary L. Dwight".freeze]
  s.date = "2020-11-11"
  s.description = "A Ruby Gem used for consolidating files containing lists with a unique identifier (such as genetic sequence) and their associated value, count, or sum (in asc or desc order) into a single file.  We've used it for sequencing and genomic searches for assay development in molecular diagnostics to consolidate distributed processes and pipelines.  Also helpful for bioinformatics and NLP applications to summarize occurences of frequency.".freeze
  s.email = "zach.dwight@path.utah.edu".freeze
  s.homepage = "https://dna-utah.org".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Join two files with unique counts into a single file with sum by ascending or descending order.  Primarily used for genomic sequencing & searches, bioinformatics, and NLP pipelines to quickly consolidate files.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
